# Generated by Django 4.1.7 on 2023-05-18 07:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0033_discussion_holding_agreed'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='service_fee',
            field=models.SmallIntegerField(null=True, verbose_name='Service fee'),
        ),
    ]
